/* -------------------------------      Clients Custom CSS Styles       ------------------------------ */
body {
background-color: #E2DECF;
background-image: url(../images/background.gif);
background-repeat: no-repeat;
margin: 0px;
padding: 0px;
}
#nav {
padding: 0px;
margin:0px;
}
#nav li {
padding: 0px;
margin:0px;
display: inline;
list-style: none;
}
a:link {
	text-decoration: underline;
	color: #333333;
}
a:visited {
	text-decoration: underline;
	color: #333333;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
	color: #333333;
}
.texthome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	padding-left: 60px;
	text-align:justify;
}
.textartist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	padding-right: 40px;
	padding-left: 60px;
	width: 430px;
	float: left;
}
.artistimg {
	float: right;
}
.objecttext {
	padding-left: 60px;
	width: 350px;
	float: left;
}
.objecttext2 {
	padding-left: 60px;
	float: left;
	width: 420px;
}
.objectimg {
	float: right;
}
.imgright {
	padding: 5px;
	margin-left: 30px;
	border: 1px solid #663300;
	float:right;
}
/* -------  End of client's custom styles -------- */
.tabid-6 .mainTable  {
	vertical-align: top;
	height: 100%;
	width: 979px;
}
.Artworks body{
	background-image: none;
}
.Artworks #cookieGuardMsg {
    display: none!important;
}
.object-detail-iframe{
	border: none;
	height: 1270px;
}
.grecaptcha-badge {
    display: none!important;
}
.remodal{
	background-image: url(../../../VanDeVeldeMedia/Layout/images/background.gif);
    background-repeat: no-repeat;
    background-color: #e2decf;
}
.remodal input, .remodal select, .remodal textarea{
	width: 50%;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid #c9c6b8;
}
.remodal select{
	width: 54%;
}
.remodal button.g-recaptcha{
	background: #fff;
    border: 1px solid #c9c6b8;
    padding: 10px 35px;
	letter-spacing: 4px;
	cursor: pointer;
}
/* -------  Typo -------- */

h1 {
	font-family:'CopperplateGothicLTW01- 706025';
	font-size:23px;
	letter-spacing:2pt;
	line-height:100%;
	color:rgb(119,0,0);
	text-align:left;
	font-weight:normal;
}

/* -------  End of Typo -------- */
/* -------    404    -------*/
.page-404 {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
/* -------    End of 404    -------*/
/* -------------------------------     Pane Layout    -------------------------------*/
	
.mainTable  {
	vertical-align: top;
	height: 100%;
	width: 879px;
}
.maincell
{
	text-align: center;

}
.topPane {
	vertical-align: top;
	height: 100px;
padding-left: 100px;
}
.contentPane {
vertical-align: top;
padding-left: 101px;
}
.bottompane {
vertical-align: top;
}
.leftpane {vertical-align: top;}


/* -------------------------------   'Admin' and CuteEditor 'Edit' button on all pages   ------------------------------- */

.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px;
	border: thin solid #515151;
	background-color: #515151;
	height: 25px;
	width: 50px;
	text-align: center;}
	
	
	
/* -------------------------------  Catalogue Page and Object Detail Page  -------------------------------  */

.textresultquery {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #515151;
	text-align: justify;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #770000;
line-height: 21px;
}
.artist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #770000;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: 515151;
	text-align: justify;
}
.textsold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #CC0000;
}
.tablezoom {
	border: 1px solid #A99E72;
	margin-left: 20px;
	padding: 5px;
}
#linkfunction {
padding-left: 20px;
padding-top: 10px;
margin:0px;
}
#linkfunction li {
padding: 0px;
margin:0px;
display: inline;
list-style: none;
	}
#linkfunction a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	letter-spacing: 1px;
	text-decoration: none;
	}
#linkfunction a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	letter-spacing: 1px;
	text-decoration: underline;
}
.pagenumbers 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	color: #2D3532;
	font-weight: normal;
}

.PageLink 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 20px;
	color: #2D3532;
	font-weight: normal;
	padding: 3;}

.PageLinkActive 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	background-color: #666666;
	text-decoration: none;
	height: 5px;
	width: 10px;
	vertical-align: middle;
	text-align: center;
}
.Pagelinkseperator {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFEBA7;
}

/* -------------------------------    Catalogue Mosaic page    ------------------------------- */

#tablemosaic {
	border: 1px solid #333333;
	margin: 5px;
	padding: 0px;
	height: 160px;
	width: 130px;
}

/* -------------------------------    Contact Page and Email a Friend Page    ------------------------------- */

.contacttitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #515151;
	text-transform: uppercase;
}
.contacttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	color: #515151;
}
.buttoncontact A  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	border: thin solid #9B9A9A;
	background-color: #9B9A9A;
	height: 15px;
	width: 60px;
	text-align: center;
	text-decoration: none;
	margin-right: 10px;
}
.buttoncontact A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	border: thin solid #000000;
	background-color: #CCCCCC;
	height: 15px;
	width: 60px;
	text-align: center;
	text-decoration: none;
	margin-right: 10px;
}

/* -----------------  Exhibitions List Page  ----------------  */


.expopagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #3A4D3D;

}
.expolabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #666666;
	font-weight: bold;
}
.expotitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #666666;
}
.expotext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #262A27;
}
.expolinkdetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
}
.expodateslabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #4E655A;
}
.expodates {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #262A27;
}

/* -----------------  Artist List  ----------------  */
 
#artistalpha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #770000;
	width: 200px;
	margin-bottom: 15px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
#artistnames {
	width: 200px;
	padding-left: 20px;
	padding-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
}
#artistnames a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
#artistnames a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
#artistnames a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	text-decoration: none;
}
#artisttitle h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #770000;
	padding-bottom: 15px;
margin: 0px;
}
.artistthumb {
	border: 1px solid #A99E72;
	margin-left: 20px;
	margin-bottom: 20px;
	padding: 5px;
	height: 80px;
	width: 80px;
vertical-align:middle;
text-align:center;
display: table-cell;
}

/* -----------------  Print format Page: 

The styles are in the Print.ascx page and not in the CSS style sheet   

 ----------------  */


/* -----------------  Search Page  ----------------  */

.buttonsearch  {
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	padding: 5px;
	border: thin solid #000033;
	background-color: #FF9900;
	height: 25px;
	text-align: center;
	vertical-align: middle;
}

.labelsearch 	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	color: #000000;
}

/* -----------------  Main menu  ----------------  */

.main-menu, .main-menu li {
	margin:0;
	padding:0;
}

.main-menu {
	padding:10px 0 40px;
	height:25px;
}

.main-menu ul {
	display:none;
	padding:0;
	position:absolute;
	left:0;
	top:25px;
	padding:8px 13px;
	background-color:rgb(218,213,192);
}
.main-menu ul li {
	padding-bottom:5px;
	margin-bottom:5px;
	background: url('../images/dashed.png') bottom left repeat-x;
	display:block;
}

.main-menu ul li:last-child {
	padding-bottom:0px;
	margin-bottom:0px;
	background: none;
}

.main-menu li {
	float: left;
	list-style:none;
	position:relative;
}

.main-menu > li {
	margin-right:12px;
}
.main-menu > li:last-child {
	margin-right:0px;
}

.main-menu li a {
	font-family:'CopperplateGothicLTW01- 706025';
	text-decoration:none;
	font-size:11px;
	letter-spacing:1pt;
	line-height:100%;
	color:rgb(38,38,34);
	text-align:left;
	white-space:nowrap;
	height:25px;
	display:block;
}

.main-menu li a:hover {
	color:#770000;
}

.main-menu ul li a {
	vertical-align:middle;
	line-height:25px;
}


/* -----------------  Exhibitions  ----------------  */

.exhibition-currentforthcoming .past {
	display:none;
}

.exhibition-past .current, .exhibition-past .forthcoming {
	display:none;
}